/* Force America */
.dw-colorscheme-blue_bg, 
[data-dw-colorscheme="blue_bg"] {
/* Blue BG */
--dw-color-background: #0262ab;
--dw-color-background-rgb: 2, 98, 171;
--dw-color-foreground: #ffffff;
--dw-color-foreground-rgb: 255, 255, 255;
--dw-color-button-primary: #4d4d4d;
--dw-color-button-primary-rgb: 77, 77, 77;
--dw-color-button-primary-contrast: #fff;
--dw-color-button-secondary: #ededed;
--dw-color-button-secondary-rgb: 237, 237, 237;
--dw-color-button-secondary-contrast: #000;
}
.dw-colorscheme-light_blue, 
[data-dw-colorscheme="light_blue"] {
/* Light Blue */
--dw-color-background: #cfe8f8;
--dw-color-background-rgb: 207, 232, 248;
--dw-color-foreground: #000000;
--dw-color-foreground-rgb: 0, 0, 0;
--dw-color-button-primary: #0262ab;
--dw-color-button-primary-rgb: 2, 98, 171;
--dw-color-button-primary-contrast: #fff;
--dw-color-button-secondary: #ededed;
--dw-color-button-secondary-rgb: 237, 237, 237;
--dw-color-button-secondary-contrast: #000;
}
.dw-colorscheme-gray, 
[data-dw-colorscheme="gray"] {
/* Gray */
--dw-color-background: #999b9e;
--dw-color-background-rgb: 153, 155, 158;
--dw-color-foreground: #ffffff;
--dw-color-foreground-rgb: 255, 255, 255;
--dw-color-button-primary: #e8e8e8;
--dw-color-button-primary-rgb: 232, 232, 232;
--dw-color-button-primary-contrast: #000;
--dw-color-button-secondary: #bdbdbd;
--dw-color-button-secondary-rgb: 189, 189, 189;
--dw-color-button-secondary-contrast: #000;
}
.dw-colorscheme-bodytext, 
[data-dw-colorscheme="bodytext"] {
/* BodyText */
--dw-color-background: #FFFFFF;
--dw-color-background-rgb: 255, 255, 255;
--dw-color-foreground: #000000;
--dw-color-foreground-rgb: 0, 0, 0;
--dw-color-button-primary: #0262ab;
--dw-color-button-primary-rgb: 2, 98, 171;
--dw-color-button-primary-contrast: #fff;
--dw-color-button-secondary: #999b9e;
--dw-color-button-secondary-rgb: 153, 155, 158;
--dw-color-button-secondary-contrast: #000;
}
.dw-colorscheme-gray_black, 
[data-dw-colorscheme="gray_black"] {
/* Gray Black */
--dw-color-background: #e8e8e8;
--dw-color-background-rgb: 232, 232, 232;
--dw-color-foreground: #000000;
--dw-color-foreground-rgb: 0, 0, 0;
--dw-color-button-primary: #cfe8f8;
--dw-color-button-primary-rgb: 207, 232, 248;
--dw-color-button-primary-contrast: #000;
--dw-color-button-secondary: #bdbdbd;
--dw-color-button-secondary-rgb: 189, 189, 189;
--dw-color-button-secondary-contrast: #000;
}
.dw-colorscheme-light_gray, 
[data-dw-colorscheme="light_gray"] {
/* Light Gray */
--dw-color-background: #f1f3f5;
--dw-color-background-rgb: 241, 243, 245;
--dw-color-foreground: #000000;
--dw-color-foreground-rgb: 0, 0, 0;
--dw-color-button-primary: #cfe8f8;
--dw-color-button-primary-rgb: 207, 232, 248;
--dw-color-button-primary-contrast: #000;
--dw-color-button-secondary: #bdbdbd;
--dw-color-button-secondary-rgb: 189, 189, 189;
--dw-color-button-secondary-contrast: #000;
}
.dw-colorscheme-footer_gray, 
[data-dw-colorscheme="footer_gray"] {
/* Footer Gray */
--dw-color-background: #e8e8e8;
--dw-color-background-rgb: 232, 232, 232;
--dw-color-foreground: #000000;
--dw-color-foreground-rgb: 0, 0, 0;
--dw-color-button-primary: #0262ab;
--dw-color-button-primary-rgb: 2, 98, 171;
--dw-color-button-primary-contrast: #fff;
--dw-color-button-secondary: #cfe8f8;
--dw-color-button-secondary-rgb: 207, 232, 248;
--dw-color-button-secondary-contrast: #000;
}
